﻿/* ------ general---------*/
* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
    font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
    overflow-x: auto; 
    background-color: #fafafa;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='https://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3CradialGradient id='a' cx='500' cy='500' r='100%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23fafafa'/%3E%3Cstop offset='1' stop-color='%23f3fcf2'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='500' cy='500' r='33.7%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23ebfae7' stop-opacity='1'/%3E%3Cstop offset='1' stop-color='%23ebfae7' stop-opacity='0'/%3E%3C/radialGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='1000' height='1000'/%3E%3Cg fill='none' stroke='%23fafafa' stroke-width='14.8' stroke-miterlimit='10' stroke-opacity='0.12'%3E%3Cpolygon points='-500%2C500 500%2C-500 1500%2C500 500%2C1500'/%3E%3Cpolygon points='-475%2C500 500%2C-475 1475%2C500 500%2C1475'/%3E%3Cpolygon points='-450%2C500 500%2C-450 1450%2C500 500%2C1450'/%3E%3Cpolygon points='-425%2C500 500%2C-425 1425%2C500 500%2C1425'/%3E%3Cpolygon points='-400%2C500 500%2C-400 1400%2C500 500%2C1400'/%3E%3Cpolygon points='-375%2C500 500%2C-375 1375%2C500 500%2C1375'/%3E%3Cpolygon points='-350%2C500 500%2C-350 1350%2C500 500%2C1350'/%3E%3Cpolygon points='-325%2C500 500%2C-325 1325%2C500 500%2C1325'/%3E%3Cpolygon points='-300%2C500 500%2C-300 1300%2C500 500%2C1300'/%3E%3Cpolygon points='-275%2C500 500%2C-275 1275%2C500 500%2C1275'/%3E%3Cpolygon points='-250%2C500 500%2C-250 1250%2C500 500%2C1250'/%3E%3Cpolygon points='-225%2C500 500%2C-225 1225%2C500 500%2C1225'/%3E%3Cpolygon points='-200%2C500 500%2C-200 1200%2C500 500%2C1200'/%3E%3Cpolygon points='-175%2C500 500%2C-175 1175%2C500 500%2C1175'/%3E%3Cpolygon points='-150%2C500 500%2C-150 1150%2C500 500%2C1150'/%3E%3Cpolygon points='-125%2C500 500%2C-125 1125%2C500 500%2C1125'/%3E%3Cpolygon points='-100%2C500 500%2C-100 1100%2C500 500%2C1100'/%3E%3Cpolygon points='-75%2C500 500%2C-75 1075%2C500 500%2C1075'/%3E%3Cpolygon points='-50%2C500 500%2C-50 1050%2C500 500%2C1050'/%3E%3Cpolygon points='-25%2C500 500%2C-25 1025%2C500 500%2C1025'/%3E%3Cpolygon points='0%2C500 500%2C0 1000%2C500 500%2C1000'/%3E%3Cpolygon points='25%2C500 500%2C25 975%2C500 500%2C975'/%3E%3Cpolygon points='50%2C500 500%2C50 950%2C500 500%2C950'/%3E%3Cpolygon points='75%2C500 500%2C75 925%2C500 500%2C925'/%3E%3Cpolygon points='100%2C500 500%2C100 900%2C500 500%2C900'/%3E%3Cpolygon points='125%2C500 500%2C125 875%2C500 500%2C875'/%3E%3Cpolygon points='150%2C500 500%2C150 850%2C500 500%2C850'/%3E%3Cpolygon points='175%2C500 500%2C175 825%2C500 500%2C825'/%3E%3Cpolygon points='200%2C500 500%2C200 800%2C500 500%2C800'/%3E%3Cpolygon points='225%2C500 500%2C225 775%2C500 500%2C775'/%3E%3Cpolygon points='250%2C500 500%2C250 750%2C500 500%2C750'/%3E%3Cpolygon points='275%2C500 500%2C275 725%2C500 500%2C725'/%3E%3Cpolygon points='300%2C500 500%2C300 700%2C500 500%2C700'/%3E%3Cpolygon points='325%2C500 500%2C325 675%2C500 500%2C675'/%3E%3Cpolygon points='350%2C500 500%2C350 650%2C500 500%2C650'/%3E%3Cpolygon points='375%2C500 500%2C375 625%2C500 500%2C625'/%3E%3Cpolygon points='400%2C500 500%2C400 600%2C500 500%2C600'/%3E%3Cpolygon points='425%2C500 500%2C425 575%2C500 500%2C575'/%3E%3Cpolygon points='450%2C500 500%2C450 550%2C500 500%2C550'/%3E%3Cpolygon points='475%2C500 500%2C475 525%2C500 500%2C525'/%3E%3C/g%3E%3Crect fill-opacity='0.12' fill='url(%23b)' width='1000' height='1000'/%3E %3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
}

h2, h3 {
    margin-top: 19px;
    margin-bottom: 19px;
}
#content h2 {
	font-size: 20px;
}
#content h3{
	font-size: 14px;
}
p {
    font-size: 15px;
    text-align: left!important;
    line-height: 1.55;
    font-weight: 400;
    padding: 6px 0!important;
}
table.table-striped tbody tr td:hover  {
    background: #fff!important;
}

table.table-striped tbody tr td a {
    color: #428bca!important;
    text-align: center!important;
}


.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
    content: '';
    float: none;
}

.img-download {
    width: 25px;
    height: 24px;
    margin: 0 auto;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDU5IDU5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1OSA1OTsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjI0cHgiPgo8Zz4KCTxwYXRoIGQ9Ik0yMC4xODcsMjguMzEzYy0wLjM5MS0wLjM5MS0xLjAyMy0wLjM5MS0xLjQxNCwwcy0wLjM5MSwxLjAyMywwLDEuNDE0bDkuOTc5LDkuOTc5QzI4LjkzOCwzOS44OTUsMjkuMTkyLDQwLDI5LjQ1OCw0MCAgIGMwLjAwNywwLDAuMDE0LTAuMDA0LDAuMDIxLTAuMDA0YzAuMDA3LDAsMC4wMTMsMC4wMDQsMC4wMjEsMC4wMDRjMC4zMzMsMCwwLjYxMy0wLjE3MywwLjc5NS0wLjQyM2w5Ljg5MS05Ljg5MSAgIGMwLjM5MS0wLjM5MSwwLjM5MS0xLjAyMywwLTEuNDE0cy0xLjAyMy0wLjM5MS0xLjQxNCwwTDMwLjUsMzYuNTQ0VjFjMC0wLjU1My0wLjQ0Ny0xLTEtMXMtMSwwLjQ0Ny0xLDF2MzUuNjI4TDIwLjE4NywyOC4zMTN6IiBmaWxsPSIjMDA2REYwIi8+Cgk8cGF0aCBkPSJNMzYuNSwxNmMtMC41NTMsMC0xLDAuNDQ3LTEsMXMwLjQ0NywxLDEsMWgxM3YzOWgtNDBWMThoMTNjMC41NTMsMCwxLTAuNDQ3LDEtMXMtMC40NDctMS0xLTFoLTE1djQzaDQ0VjE2SDM2LjV6IiBmaWxsPSIjMDA2REYwIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
table.table-striped.inform tbody tr td:nth-child(odd) {
	text-align: center!important;
	text-transform: capitalize;
}

table.table-striped tbody tr td:nth-child(even),
 table.table-striped tbody tr td span:nth-child(even),
 table.table-striped tbody tr td div:nth-child(even),
 table.table-striped tbody tr td p:nth-child(even)
 {
	text-transform: uppercase;
}
/*table.table-striped tbody tr td a:nth-child(odd):hover {
	 transition: all .2s ease-out;
	 background: #999;
	 color: #fff;
}*/

#content a.goback {
	margin: 15px;
	display: block;
	color: #428bca!important;
	cursor: pointer;
	text-transform: capitalize;
	font-weight: 700;
}
#content a.goback:hover {
    color: #3f76a5!important;
}

a {color:#5d5e5e!important;}

.rightside a {
    display: inline-block;
    color: #4b4f4f;
    line-height: 1;
    text-decoration:none;
    cursor: pointer;
    position:relative;
    background-color: #d8ebd3;
    padding: 10px 10px;
    -moz-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    margin-top: 18px;
}
.rightside a:hover {
    background: #bddbb6;
    transition: all .2s;
}
.next-page {
    position: relative;
}

hr{
  border-top: 1px solid #f4f4f4!important;
}

h3{
  text-transform:uppercase;
}
/************FOR mobule menu icon************/
@font-face{font-family:Pe-icon-7-stroke;src:url(../fonts/Pe-icon-7-stroke.eot?d7yf1v);src:url(../fonts/Pe-icon-7-stroke.eot?#iefixd7yf1v) format("embedded-opentype"),url(../fonts/Pe-icon-7-stroke.woff?d7yf1v) format("woff"),url(../fonts/Pe-icon-7-stroke.ttf?d7yf1v) format("truetype"),url(../fonts/Pe-icon-7-stroke.svg?d7yf1v#Pe-icon-7-stroke) format("svg");font-weight:400;font-style:normal}[class*=" pe-7s-"],[class^=pe-7s-]{display:inline-block;font-family:Pe-icon-7-stroke;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}/*! Modified from font-awesome helper CSS classes - PIXEDEN
 *  Font Awesome 4.0.3 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (CSS: MIT License)
 */.pe-lg{font-size:1.33em;line-height:.75em;vertical-align:-15%}.pe-stack,.pe-va{vertical-align:middle}.pe-2x{font-size:2em}.pe-3x{font-size:3em}.pe-4x{font-size:4em}.pe-5x{font-size:5em}.pe-fw{width:1.28571em}.pe-ul{padding-left:0;margin-left:2.14286em;list-style-type:none}.pe-ul>li{position:relative}.pe-li{position:absolute;left:-2.14286em;width:2.14286em;top:.14286em}.pe-li.pe-lg{left:-1.85714em}.pe-border{padding:.2em .25em .15em;-webkit-border-radius:.1em;border-radius:.1em;border:.08em solid #eaeaea}.pull-right{float:right}.pe.pull-left{float:left;margin-right:.3em;margin-left:.3em}.pe-spin{-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.pe-rotate-90{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.pe-rotate-180{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.pe-rotate-270{-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.pe-flip-horizontal{-webkit-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1)}.pe-flip-vertical{-webkit-transform:scale(1,-1);-ms-transform:scale(1,-1);transform:scale(1,-1)}.pe-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em}.pe-stack-1x,.pe-stack-2x{position:absolute;left:0;width:100%;text-align:center}.pe-stack-1x{line-height:inherit}.pe-stack-2x{font-size:2em}.pe-inverse{color:#fff}.pe-7s-album:before{content:"\e6aa"}.pe-7s-arc:before{content:"\e6ab"}.pe-7s-back-2:before{content:"\e6ac"}.pe-7s-bandaid:before{content:"\e6ad"}.pe-7s-car:before{content:"\e6ae"}.pe-7s-diamond:before{content:"\e6af"}.pe-7s-door-lock:before{content:"\e6b0"}.pe-7s-eyedropper:before{content:"\e6b1"}.pe-7s-female:before{content:"\e6b2"}.pe-7s-gym:before{content:"\e6b3"}.pe-7s-hammer:before{content:"\e6b4"}.pe-7s-headphones:before{content:"\e6b5"}.pe-7s-helm:before{content:"\e6b6"}.pe-7s-hourglass:before{content:"\e6b7"}.pe-7s-leaf:before{content:"\e6b8"}.pe-7s-magic-wand:before{content:"\e6b9"}.pe-7s-male:before{content:"\e6ba"}.pe-7s-map-2:before{content:"\e6bb"}.pe-7s-next-2:before{content:"\e6bc"}.pe-7s-paint-bucket:before{content:"\e6bd"}.pe-7s-pendrive:before{content:"\e6be"}.pe-7s-photo:before{content:"\e6bf"}.pe-7s-piggy:before{content:"\e6c0"}.pe-7s-plugin:before{content:"\e6c1"}.pe-7s-refresh-2:before{content:"\e6c2"}.pe-7s-rocket:before{content:"\e6c3"}.pe-7s-settings:before{content:"\e6c4"}.pe-7s-shield:before{content:"\e6c5"}.pe-7s-smile:before{content:"\e6c6"}.pe-7s-usb:before{content:"\e6c7"}.pe-7s-vector:before{content:"\e6c8"}.pe-7s-wine:before{content:"\e6c9"}.pe-7s-cloud-upload:before{content:"\e68a"}.pe-7s-cash:before{content:"\e68c"}.pe-7s-close:before{content:"\e680"}.pe-7s-bluetooth:before{content:"\e68d"}.pe-7s-cloud-download:before{content:"\e68b"}.pe-7s-way:before{content:"\e68e"}.pe-7s-close-circle:before{content:"\e681"}.pe-7s-id:before{content:"\e68f"}.pe-7s-angle-up:before{content:"\e682"}.pe-7s-wristwatch:before{content:"\e690"}.pe-7s-angle-up-circle:before{content:"\e683"}.pe-7s-world:before{content:"\e691"}.pe-7s-angle-right:before{content:"\e684"}.pe-7s-volume:before{content:"\e692"}.pe-7s-angle-right-circle:before{content:"\e685"}.pe-7s-users:before{content:"\e693"}.pe-7s-angle-left:before{content:"\e686"}.pe-7s-user-female:before{content:"\e694"}.pe-7s-angle-left-circle:before{content:"\e687"}.pe-7s-up-arrow:before{content:"\e695"}.pe-7s-angle-down:before{content:"\e688"}.pe-7s-switch:before{content:"\e696"}.pe-7s-angle-down-circle:before{content:"\e689"}.pe-7s-scissors:before{content:"\e697"}.pe-7s-wallet:before{content:"\e600"}.pe-7s-safe:before{content:"\e698"}.pe-7s-volume2:before{content:"\e601"}.pe-7s-volume1:before{content:"\e602"}.pe-7s-voicemail:before{content:"\e603"}.pe-7s-video:before{content:"\e604"}.pe-7s-user:before{content:"\e605"}.pe-7s-upload:before{content:"\e606"}.pe-7s-unlock:before{content:"\e607"}.pe-7s-umbrella:before{content:"\e608"}.pe-7s-trash:before{content:"\e609"}.pe-7s-tools:before{content:"\e60a"}.pe-7s-timer:before{content:"\e60b"}.pe-7s-ticket:before{content:"\e60c"}.pe-7s-target:before{content:"\e60d"}.pe-7s-sun:before{content:"\e60e"}.pe-7s-study:before{content:"\e60f"}.pe-7s-stopwatch:before{content:"\e610"}.pe-7s-star:before{content:"\e611"}.pe-7s-speaker:before{content:"\e612"}.pe-7s-signal:before{content:"\e613"}.pe-7s-shuffle:before{content:"\e614"}.pe-7s-shopbag:before{content:"\e615"}.pe-7s-share:before{content:"\e616"}.pe-7s-server:before{content:"\e617"}.pe-7s-search:before{content:"\e618"}.pe-7s-film:before{content:"\e6a5"}.pe-7s-science:before{content:"\e619"}.pe-7s-disk:before{content:"\e6a6"}.pe-7s-ribbon:before{content:"\e61a"}.pe-7s-repeat:before{content:"\e61b"}.pe-7s-refresh:before{content:"\e61c"}.pe-7s-add-user:before{content:"\e6a9"}.pe-7s-refresh-cloud:before{content:"\e61d"}.pe-7s-paperclip:before{content:"\e69c"}.pe-7s-radio:before{content:"\e61e"}.pe-7s-note2:before{content:"\e69d"}.pe-7s-print:before{content:"\e61f"}.pe-7s-network:before{content:"\e69e"}.pe-7s-prev:before{content:"\e620"}.pe-7s-mute:before{content:"\e69f"}.pe-7s-power:before{content:"\e621"}.pe-7s-medal:before{content:"\e6a0"}.pe-7s-portfolio:before{content:"\e622"}.pe-7s-like2:before{content:"\e6a1"}.pe-7s-plus:before{content:"\e623"}.pe-7s-left-arrow:before{content:"\e6a2"}.pe-7s-play:before{content:"\e624"}.pe-7s-key:before{content:"\e6a3"}.pe-7s-plane:before{content:"\e625"}.pe-7s-joy:before{content:"\e6a4"}.pe-7s-photo-gallery:before{content:"\e626"}.pe-7s-pin:before{content:"\e69b"}.pe-7s-phone:before{content:"\e627"}.pe-7s-plug:before{content:"\e69a"}.pe-7s-pen:before{content:"\e628"}.pe-7s-right-arrow:before{content:"\e699"}.pe-7s-paper-plane:before{content:"\e629"}.pe-7s-delete-user:before{content:"\e6a7"}.pe-7s-paint:before{content:"\e62a"}.pe-7s-bottom-arrow:before{content:"\e6a8"}.pe-7s-notebook:before{content:"\e62b"}.pe-7s-note:before{content:"\e62c"}.pe-7s-next:before{content:"\e62d"}.pe-7s-news-paper:before{content:"\e62e"}.pe-7s-musiclist:before{content:"\e62f"}.pe-7s-music:before{content:"\e630"}.pe-7s-mouse:before{content:"\e631"}.pe-7s-more:before{content:"\e632"}.pe-7s-moon:before{content:"\e633"}.pe-7s-monitor:before{content:"\e634"}.pe-7s-micro:before{content:"\e635"}.pe-7s-menu:before{content:"\e636"}.pe-7s-map:before{content:"\e637"}.pe-7s-map-marker:before{content:"\e638"}.pe-7s-mail:before{content:"\e639"}.pe-7s-mail-open:before{content:"\e63a"}.pe-7s-mail-open-file:before{content:"\e63b"}.pe-7s-magnet:before{content:"\e63c"}.pe-7s-loop:before{content:"\e63d"}.pe-7s-look:before{content:"\e63e"}.pe-7s-lock:before{content:"\e63f"}.pe-7s-lintern:before{content:"\e640"}.pe-7s-link:before{content:"\e641"}.pe-7s-like:before{content:"\e642"}.pe-7s-light:before{content:"\e643"}.pe-7s-less:before{content:"\e644"}.pe-7s-keypad:before{content:"\e645"}.pe-7s-junk:before{content:"\e646"}.pe-7s-info:before{content:"\e647"}.pe-7s-home:before{content:"\e648"}.pe-7s-help2:before{content:"\e649"}.pe-7s-help1:before{content:"\e64a"}.pe-7s-graph3:before{content:"\e64b"}.pe-7s-graph2:before{content:"\e64c"}.pe-7s-graph1:before{content:"\e64d"}.pe-7s-graph:before{content:"\e64e"}.pe-7s-global:before{content:"\e64f"}.pe-7s-gleam:before{content:"\e650"}.pe-7s-glasses:before{content:"\e651"}.pe-7s-gift:before{content:"\e652"}.pe-7s-folder:before{content:"\e653"}.pe-7s-flag:before{content:"\e654"}.pe-7s-filter:before{content:"\e655"}.pe-7s-file:before{content:"\e656"}.pe-7s-expand1:before{content:"\e657"}.pe-7s-exapnd2:before{content:"\e658"}.pe-7s-edit:before{content:"\e659"}.pe-7s-drop:before{content:"\e65a"}.pe-7s-drawer:before{content:"\e65b"}.pe-7s-download:before{content:"\e65c"}.pe-7s-display2:before{content:"\e65d"}.pe-7s-display1:before{content:"\e65e"}.pe-7s-diskette:before{content:"\e65f"}.pe-7s-date:before{content:"\e660"}.pe-7s-cup:before{content:"\e661"}.pe-7s-culture:before{content:"\e662"}.pe-7s-crop:before{content:"\e663"}.pe-7s-credit:before{content:"\e664"}.pe-7s-copy-file:before{content:"\e665"}.pe-7s-config:before{content:"\e666"}.pe-7s-compass:before{content:"\e667"}.pe-7s-comment:before{content:"\e668"}.pe-7s-coffee:before{content:"\e669"}.pe-7s-cloud:before{content:"\e66a"}.pe-7s-clock:before{content:"\e66b"}.pe-7s-check:before{content:"\e66c"}.pe-7s-chat:before{content:"\e66d"}.pe-7s-cart:before{content:"\e66e"}.pe-7s-camera:before{content:"\e66f"}.pe-7s-call:before{content:"\e670"}.pe-7s-calculator:before{content:"\e671"}.pe-7s-browser:before{content:"\e672"}.pe-7s-box2:before{content:"\e673"}.pe-7s-box1:before{content:"\e674"}.pe-7s-bookmarks:before{content:"\e675"}.pe-7s-bicycle:before{content:"\e676"}.pe-7s-bell:before{content:"\e677"}.pe-7s-battery:before{content:"\e678"}.pe-7s-ball:before{content:"\e679"}.pe-7s-back:before{content:"\e67a"}.pe-7s-attention:before{content:"\e67b"}.pe-7s-anchor:before{content:"\e67c"}.pe-7s-albums:before{content:"\e67d"}.pe-7s-alarm:before{content:"\e67e"}.pe-7s-airplay:before{content:"\e67f"}
/********** end for mobule menu icon*************/
#wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1440px;
    margin: auto;
    background: #fff;
}
.header-content {
	width: 100%;
	position: relative;
    height: 210px;
    background: rgb(232,88,75); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(232,88,75,1) 0%, rgba(197,157,114,1) 52%, rgba(165,220,152,1) 55%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(232,88,75,1) 0%,rgba(197,157,114,1) 52%,rgba(165,220,152,1) 55%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(232,88,75,1) 0%,rgba(197,157,114,1) 52%,rgba(165,220,152,1) 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8584b', endColorstr='#a5dc98',GradientType=0 ); /* IE6-9 */
}
/*.header-text {

}*/

.header-text h1 {
	text-align: center;
	margin: 0!important;
    padding-top: 70px!important;
	  -webkit-box-sizing: content-box;
	  -moz-box-sizing: content-box;
	  box-sizing: content-box;
	  overflow: hidden;
	  border: none;
	  font: normal 52px/1 "Audiowide", Helvetica, sans-serif;
	  color: rgba(255,255,255,0.81);
	  text-align: center;
	  -o-text-overflow: ellipsis;
	  text-overflow: ellipsis;	
 
}
.header-subtext h3 {
	text-align: center;
	font-size: 14px;
	font: normal 14px/1 "Audiowide", Helvetica, sans-serif;
	margin: 0!important;
    padding-top: 8px!important;
    line-height: 1.4;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	overflow: hidden;
	border: none;
	color: rgba(255,255,255,0.81);
	color: #f4f4f4;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;	
}

.sitelogo img {
	width: 100%;
    max-width: 200px;
   position: absolute;
    top:11%;
    left:23px;  
    margin: auto; 
}
@media screen and (max-width: 320px) {
.header-text h1 {
		    padding-top: 95px!important;
		    font: normal 14px/1 "Audiowide", Helvetica, sans-serif;
		    color: #fff;
	}
	.header-subtext h3 {
		font: normal 10px/1 "Audiowide", Helvetica, sans-serif;
		line-height: 1.3;
		color: #fff;
	}
}

@media screen and (min-width: 320px)   and (max-width: 424px) {
	.header-text h1 {
		    padding-top: 95px!important;
		    font: normal 23px/1 "Audiowide", Helvetica, sans-serif;
		    color: #fff;
	}
	.header-subtext h3 {
		font: normal 12px/1 "Audiowide", Helvetica, sans-serif;
		line-height: 1.3;
		color: #fff;
	}
	.sitelogo img {
	 	max-width: 200px;
     	top: 9%; 
    	left: 25%;
	}

}


@media screen and (min-width: 425px)  and (max-width: 656px) {
	.header-text h1 {
		    padding-top: 84px!important;
		    font: normal 36px/1 "Audiowide", Helvetica, sans-serif;
		    color: #fff;
	}
	.header-subtext h3 {
		font: normal 12px/1 "Audiowide", Helvetica, sans-serif;
		color: #fff;
	}
	.sitelogo img {
		max-width: 200px;
     	top: 9%; 
    	left: 25%;
	}

}
@media screen and (min-width: 1210px) {
.sitelogo img {
	z-index: 100;
  }
}
/*spoiler*/
.spoiler_btn {
	background-color: #87E956;
	color: white;
	cursor: pointer;
}
.spoiler {
	display: none;
}

#site {
    background: #fff;
}

ul.vmenu li.home {
    height: 55px;
}

ul.vmenu li a:last-child{
border-bottom:none;
font-size:14px;
font-family:'Roboto', Helvetica, sans-serif;

}

.lheight{
	line-height: 19px;
	padding-bottom: 4px;
}
#menu{
	background: #fff;
	width:30%;
	height:auto;
	float:left;
	
}
#content {
    background: #fff;
    padding: 20px;
    width: 79%;
    float: right;
    min-height: 100vh;
    border-left: 1px solid #f4f4f4;
}

#footer {
    display: inline-block;
    bottom: 0;
    height: auto;
    padding: 20px 0;
    width: 100%;
    max-width: 1440px;
    background: rgb(165, 220, 152);
    margin-top: 32px;
}

#footer p,#footer a {text-align: center!important;padding: 0px 10px!important; color: #0f0f0f!important;}
#footer a:hover {
	color:#fff!important;
	transition: .2s ease all;
	cursor: pointer;
}
#adres {
    background: #fff;
    padding-left: 20px;
    text-align: center;
    text-align: left;
    padding-right: 20px;
    padding-top: 32px;
}

#text{
	text-indent:1.5em;
	word-wrap:break-word;
	text-align: justify;
    margin-left: 25px;
    margin-right: 25px;
}
#footer p{ color: #070707;text-align: center!important;}


.akkordeon {
    float: left;
    width: 21%;
    margin-right: 0%;
    margin-bottom: 5px;
    min-height: 100vh;
    /*background: #fff;*/
}
.vmenu ul li:last-child{
border-bottom:none;
}


ul.vmenu {
    /*position: absolute;*/
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    /*max-width: 1920px;*/
    align-items: center;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    list-style: none;
    font: 13px Tahoma, sans-serif;
    font-weight: bolder;
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-top:-19px;
    border-radius: 0;
    background: rgb(165, 220, 152);
}

/*#calendar {display: none;}*/

#calendar { min-height: 178px; }

ul.vmenu li a {
    display: flex;
    -mozbox-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    border-bottom: 1px solid #fff;
    color: #3d3c3c!important;
    display: block;
    text-decoration: none;
    padding: 20px 14px;
    height: 55px;
}

ul.vmenu li:first-child a {box-shadow:none;}

ul.vmenu li a:hover {
    border-bottom: 1px solid rgba(255,0,0,0.26);
    height: 55px;
    color: #fff!important;

    transition: all .2s ease;
}

ul.vmenu li.parent a span {
	display:block;
	background:url(arrow-down.png)/*tpa=http://ideolog.mspu.by/images/arrow-down.png*/ right center no-repeat;
}
ul.vmenu li.parent a.selected span {background:url(arrow-up.png)/*tpa=http://ideolog.mspu.by/images/arrow-up.png*/ right center no-repeat}

/******************************* Âûïàäàþùèå ïóíêòû */
ul.vmenu li ul.dropdown {
	height:0;
	overflow:hidden
}
ul.vmenu li ul {
	list-style:none;
	margin:0;
	padding:0;
}
ul.vmenu li ul li {
	background:url(dropdown-menu-li.jpg)/*tpa=http://ideolog.mspu.by/images/dropdown-menu-li.jpg*/ repeat-x;
}
ul.vmenu li ul li a {

	background:none;
	padding:0;
	height:40px
}
ul.vmenu li ul li a span {
	background: url(menu-dropdown-figure.png)/*tpa=http://ideolog.mspu.by/images/menu-dropdown-figure.png*/ 18px 16px no-repeat !important;
	display:block;
	padding:10px 10px 10px 40px;
}
ul.vmenu li ul li a:hover span {background: url(menu-dropdown-figure.png)/*tpa=http://ideolog.mspu.by/images/menu-dropdown-figure.png*/ 18px -8px no-repeat !important;}
ul.vmenu li ul li a:hover {background:url(dropdown-menu-li-a-hover.jpg)/*tpa=http://ideolog.mspu.by/images/dropdown-menu-li-a-hover.jpg*/ repeat-x}
/* Ñêðûâàåì íåàêòèâíûå áëîêè */

 .accordion li > .sub-menu {
 display: none;
 }
 .accordion li:target > .sub-menu {
 display: block;
 }


  img.big {cursor: pointer; max-width: 250px;}
  img.big:hover {max-width: none;}

.photo img{
	margin-top: 5px;
	
}

.ale-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(281px,1fr));
    grid-gap: 3px;
}
.ale-grid img {
    width: 100%;
    height: auto;
}

/*****For up  btn********/
.ale-scru-box {
  position: relative;
  width: 24px;
  height: 24px;
  transform: rotate(180deg);
  
}

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
  
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: rgba(210, 42, 24, .9);
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.text {
  display: block;
  margin-top: 75px;
  margin-left: -30px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

.scrollup {
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
right: 0px;
display:none;
text-indent:-9999px;
/*background: url('/images/icon_top.png') no-repeat;*/

}
@media screen and (min-device-width: 1024px) {

    .scrollup{
		width:40px;
		height:40px;
		opacity:0.2;
		position:fixed;
		bottom:50px;
		right:0px;
		display:none;
		text-indent:-9999px;
		/*background: url('/images/icon_top.png') no-repeat;*/
   }
}
/*****end For up  btn******/
/***for the site photo***/
   .leftimg{
   	float: left;
   	padding-left: 55px;
   	
   }
   .rightimg{
   	padding-right: 183px;
   	float: right;
   }

.glyphicon-download-alt{
    margin-right: 15px; 
    background-color: #d8ebd3;
    padding: 10px 10px;
    -moz-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    box-shadow: 0 3px 17px rgba(0, 0, 0, 0.08); 
}
.glyphicon-download-alt:hover{
   background: #bddbb6;
   transition: all .2s;  
}

/*table style's*/ 
tr:first-child{
font-weight:700;
}
/*-------the news------*/
.container{
margin:6px 0;
border-bottom:1px solid #f3f3f3;
padding: 0px 0 28px 0;
}
.container h2{
    text-transform:uppercase;
    padding-left: 0px;
    line-height: 1.4;
}

.leftside{
width:290px;
position:relative;

}


.leftside img {
	margin: 12px 0 0 0;
    width: 300px;
    float: left;
    padding: 0 10px 0 0;
    min-height: 162px;
}
.rightside {
	width: 100%;
	position:relative;
	min-height: 187px;
	
}
.rightside img {
	position:relative;
	display:inline-block;
	margin:2px;
}

.red {
	color:#E25B5B;
	font-size:16px;
	font-weight:600;
}
.title {
	padding-top: 7px;
}


.clear {
    font-size: 0!important;
    line-height: 0!important;
    width: 0!important;
    height: 0!important;
    float: none!important;
    margin: 0!important;
    padding: 0!important;
    clear: both!important;
    content: '';
}

/* Медиа-запросы */
@media screen and (max-width: 768px) {
	.vmenu {
        min-height: 80px;
    }

	#skipTo {
        display: block;
        }

	#adres {
		padding-left: 0;
		text-align: center;
	}
	
    #content, .akkordeon {
    float: left!important;
    clear: left!important;
    margin: 0 0 10px!important;
    width: 100%!important;
     border-left: 0;  
    }      
}
@media (max-width: 425px) and (orientation: landscape) {
    .tasks__container-item p {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    max-width: unset!important;
    width: 100%;
    padding-right: 0!important;
    margin: 0 auto;
    }
   
}
@media screen and (min-width: 1px)   and (max-width: 996px) {

    h1,h2,h3,h4,h5,h6 {text-align: center;}
  
    .vmenu {
    	min-height: 75px;
    }

    ul.vmenu li a:last-child {
        border-bottom: none;
        font-size: 14px;
       
    }

    ul.vmenu li.home {
        height: 60px;
        width: 100%;
        text-align: center;
    }

    #content, .akkordeon {
        float: left!important;
        clear: left!important;
        margin: 0 0 0px!important;
        width: 100%!important;
        border-left: 0;  
    } 

   
    img, .leftimg, .rightimg, .lozad img {
        float: none!important;
        width: 100%!important;
        height: auto!important;
        padding: 3px 0!important;
    }

    .container, .leftside, .rightside {
        width: 100%;
    }
    .leftside img {
    	width: 100%;
    	height: auto;
    }
    #calendar {display: none!important;}
    #adres {
        padding-top: 15px;
        margin-top: 0;
        line-height: 1.6;
        font-size: 18px;
        margin-bottom: 0;
        }

    #banners img {
       	width: 32%!important;	
       	display: inline-block!important;
       	display: flex;
       	flex-direction: row;
       	-ms-align-items: center;
       	align-items: center;
       	justify-content: center;
    }
    .devider {display: none;}

    /*Mobile active links*/
    ul.m-menu.m-menu__active li:first-child {
        width: auto; padding: 0;cursor: pointer;
    }
        ul.m-menu.m-menu__active li {
           width: 100%;
          text-align: center;
          padding: 15px 0;

        }
        ul.m-menu.m-menu__active li.home a {
          color: #fff!important;
          font-size: 16px;

        }
        ul.m-menu.m-menu__active li.home a:hover {
          border-bottom: 1px solid #dbdbdb;
        }
        .scrollup {
            display: none;
            visibility: hidden;
        }

        .tasks-container  {
            -webkit-flex-direction: column;
            -moz-flex-direction: column;
            -ms-flex-direction: column;
            -o-flex-direction: column;
            flex-direction: column;

        }
        .tasks__container-item {
        	padding: 10px 0;
        	margin: 10px 0;
        }
        .tasks__container-item p {
            width: 100%;
            justify-content: center;
            -ms-align-items: center;
            align-items: center;
            max-width: unset!important;
            padding-right: 0!important; 
        }
        .tasks-container span {
            display:block;
            
            padding-bottom: 10px;
        }

/**** end Mobile active links******/
.fixed-sidebar {
    position: relative!important;
    max-width: none!important;
}
}

@media screen and (min-width: 995px) and (max-width: 1225px) {
.container, .leftside, .rightside {
	width: 100%;
  }
  .leftside img {
  	width: 100%;
  	height: auto;
  }
   img, .leftimg, .rightimg, .lozad img {
    float: none!important;
    width: 100%!important;
    height: auto!important;
    padding: 3px 0!important;
   }
   ul.vmenu li a:last-child {
   	font-size: 13px;
	padding-right: 10px;
   }
}


/*Mobile Menu*/
.pe-7s-close:before {
    content: "\e680";
    font-size:  50px;
    background: rgba(255,255,255,.5);
    border-radius: 50%;
}
.m-menu-link {
  display:none;
  color:#fff;
  font-size:2.5rem;
  position:fixed;
  top: 12%;
  right: -3px;
  -webkit-transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
  width:50px;
  height:50px;
  background: #a5dc98;
  -webkit-border-radius:5%;
  border-radius: 50%;
  opacity:.7;
 /* border: 1px solid #f4f4f4;*/
  cursor: pointer;
  z-index: 100;
}

.m-menu-link span {
  position:absolute;
  width: 29px;
  height: 2px;
  background:#f4f4f4;
  display:block;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
  -webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);
  box-shadow:0 1px 1px rgba(0,0,0,.2);
  -webkit-border-radius:2px;
  border-radius:2px;
}

.m-menu-link span:before {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    background:#f4f4f4;
    display:block;
    top:-7px;
    left:0;
    -webkit-box-shadow:0 1px rgba(0,0,0,.2);
    box-shadow:0 1px rgba(0,0,0,.2);
    -webkit-border-radius:2px;
    border-radius:2px;
}

.m-menu-link span:after {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    background:#f4f4f4;
    display:block;
    top:7px;
    left:0;
    -webkit-box-shadow:0 1px rgba(0,0,0,.2);
    box-shadow:0 1px rgba(0,0,0,.2);
    -webkit-border-radius:2px;
    border-radius:2px;
}

.m-menu {
    background: #a7b3b7;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    -ms-flex-direction:column;
    -o-flex-direction:column;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    flex-direction:column;
    -ms-align-items:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    height:110vh;
    position:fixed;
    right:0;
    top:0;
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
    width:100%;
    list-style:none;
    font-size:2rem;
    line-height:3.3rem;
    z-index:9999;
    -webkit-transform:translateX(100%);
    -ms-transform:translateX(100%);
    transform:translateX(100%);
    display:none;
    margin:0;
    padding:0;
}

.m-menu__active {
      /*background: rgb(150, 215, 135);*/
    background: #348ac7;
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    transform:translateX(0);
}

.pe-7s-menu {
  color:#000;
}

.close-menu {
  position:fixed;
  right:25px;
  top:20px;
  font-size:3rem;
  color:#000;
  }

@media (max-width:991px){

  .menu-link {
    width:100%;
    padding:17px 160px!important;
  }

  .m-menu {
    display:flex;
  }

  .m-menu-link {
    display:block;
    padding:0;
    cursor: pointer;
  }

  .visible-mlg,.skills_bg {
  display:none;
  }
}
@media only screen and (max-width: 1024px) {
    #content {
        padding: 40px 90px 0 90px; 
    }
}
/* end Mobile Menu */
@media only screen and (max-width: 992px) {
    #content, #adres{
        text-align: left;  
        padding: 40px 90px 0 90px; 
    }


    #adres{
        background: rgba(165, 220, 152, 0.02);
    }
}

@media only screen and (max-width: 768px) {
    #content,#adres {
        padding: 50px 50px 40px 50px;
    }
 
}
@media only screen and (max-width: 480px) {
    #content h2 {
        font-size: 16px;
    }

}
@media only screen and (max-width: 320px) {
    #adres {
        padding: 15px;
        line-height: 1.4;
        font-size: 16px;
    }
    #content {
        padding: 15px;
    }
    #content h2 {
        font-size: 15px;
    }
}
@media only screen and (min-width: 1200px) {
    #content {
        padding: 32px  90px 0 90px; 
    }
    #adres {
        padding-top: 55px;
    }
   
}

/**********************DATA PICKER **************/

ui-datepicker {
    cursor: default;
    font-size: 12px;
    background: -moz-linear-gradient(left, rgba(176,183,176,0) 0%, rgba(176,183,176,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b0b7b0', endColorstr='#00b0b7b0',GradientType=1 );
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.ui-datepicker-header {
    position: relative;
}

.ui-datepicker-calendar td {
    padding: 0 6px;
    text-align: center;
    line-height: 20px;
}

.ui-datepicker-prev, .ui-datepicker-next {
    position: absolute;
    top: -4px;
    padding: 10px;
    cursor: pointer;
}


/*boostrap table overrided*/
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  border-top: 1px solid #f4f4f4!important;
}
/*end boostrap table overrided*/


/*Slider overrided styles*/ 
.bx-wrapper .bx-prev,.bx-wrapper .bx-next, .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager
 {
    visibility: hidden;
    display: none;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: -4px!important;
    top: -30px;
    width: 35px;
}
.bx-wrapper {
    position: relative;
    margin-bottom: 60px;
    padding: 0;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: 5px solid transparent!important;
    background: #fff!important;
    max-width: 273px!important;
}
@media (max-width:1130px){
  .bx-wrapper,#calendar {
    display: none;
    visibility: hidden;
  }
  .akkordeon {
    min-height: auto;
  } 
}

/* End Slider overrided styles*/ 

/*For btns on documents page and curator*/ 
 .btn-default {
    display: inline-flex!important;
    flex-direction: unset!important;
    align-items: stretch!important;
    float: left;
}
.btn-docs {
    margin-left: 48px;
    min-height: 48px;
}

/***************devider*****************/
.devider,.devider-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    box-sizing: content-box;
    height: 0;
    border-top: 1px solid rgba(244, 244, 244, 0.5607843137254902)!important;
}
/***********404 page*****************/
.no-content {
    padding-top: 30px;
    text-align: center;
}
.render {
  align-self: center;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-transform: rotateX(50deg) rotateZ(1deg);
  -webkit-transform: rotateX(50deg) rotateZ(1deg);
  transform: rotateX(50deg) rotateZ(1deg);
  font-weight: 700;
  font-size: 12em;
  color: #f5f5f5;
  text-align: center!important;
  text-shadow: white 0.006em 0.006em 0.007em, #9c9c9c 1px 1px 1px, #9c9c9c 1px 2px 1px, #9c9c9c 1px 3px 1px, #9c9c9c 1px 4px 1px, #9c9c9c 1px 5px 1px, #9c9c9c 1px 6px 1px, #9c9c9c 1px 7px 1px, #9c9c9c 1px 8px 1px, #9c9c9c 1px 9px 1px, #9c9c9c 1px 10px 1px, #9c9c9c 1px 11px 1px, #9c9c9c 1px 12px 1px, rgba(16, 16, 16, 0.4) 1px 18px 6px, rgba(16, 16, 16, 0.2) 1px 22px 10px, rgba(16, 16, 16, 0.2) 1px 26px 35px, rgba(16, 16, 16, 0.4) 1px 30px 65px, white -0.15em -0.1em 100px;
  
}
.render:hover {
  margin-top: -20px;
  text-shadow: white 0.006em 0.006em 0.007em, #9c9c9c 1px 1px 1px, #9c9c9c 1px 2px 1px, #9c9c9c 1px 3px 1px, #9c9c9c 1px 4px 1px, #9c9c9c 1px 5px 1px, #9c9c9c 1px 6px 1px, #9c9c9c 1px 7px 1px, #9c9c9c 1px 8px 1px, #9c9c9c 1px 9px 1px, #9c9c9c 1px 10px 1px, #9c9c9c 1px 11px 1px, #9c9c9c 1px 12px 1px, rgba(16, 16, 16, 0.4) 1px 38px 26px, rgba(16, 16, 16, 0.2) 1px 42px 30px, rgba(16, 16, 16, 0.2) 1px 46px 65px, rgba(16, 16, 16, 0.4) 1px 50px 95px, white -0.15em -0.1em 100px;
}
.shadow{
  font-size:3em;
  text-align:center;
  text-shadow: 0 -1px 0 #333,
    0 6px 8px rgba(0,0,0,.4),
    0 9px 10px rgba(0,0,0,.15),
    0 30px 10px rgba(0,0,0,.18),
    0 15px 10px rgba(0,0,0,.21);
}
/***********end 404 page**********/

/***pagination button ********/
 button {
  border: none;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.95);
  cursor: pointer;
  background: red;
}

.div {
  padding-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  text-align: center;
  position: relative;
  max-width: 1200px;
  margin: auto;
}

.psuedo-text {
  color: #fff;
  position: relative;
  top: 0;
  height: 100%;
  width: 100%;
  display: inline;
  height: auto;
  font-size: 1.2rem;
  transition: 0.25s ease-in;
  transition-delay: 0.1s;
}

.flex-1 {
  flex: 1;
  min-width: 130px;
 /* margin: 0 auto 50px;*/
 margin-top: 20px;

}

.button {
  padding: 1rem 2rem;
  background: white;
  text-align: center;
  display: inline-block;
  font-size: 1.7rem;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  will-change: transform;
}

.button-mat {
  color: #5533ff;
  border: 0px transparent;
  border-radius: 0.3rem;
  transition: 0.3s ease-in-out;
  transition-delay: 0.35s;
  overflow: hidden;
}
.button-mat:before {
  content: "";
  display: block;
  background: #000;
  position: absolute;
  width: 200%;
  height: 500%;
  border-radius: 100%;
  transition: 0.36s cubic-bezier(0.4, 0, 1, 1);
}
.button-mat:hover .psuedo-text {
  color: white;
}
.button-mat:hover {
  color: transparent;
}

.btn--5 {
  /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);*/
    -moz-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    box-shadow: 0 9px 17px rgba(0, 0, 0, 0.08);
    background: #e85b4c;
    
}
.btn--5:before {
  transform: translate(-120%, -50%) translateZ(0);
}
.btn--5:hover:before {
  transform: translate(-45%, -34%) translateZ(0);
}

/***pagination  button********/


#slider {
  width: 300px;
  position: relative;
  margin: 30px auto;
}

/*  ==========================================================================
    PAGINATION
    ========================================================================== */
.pag {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  height: 120px;
  background-color: #1f201c;
}

/*  Prev / Next
    ========================================================================== */
.pag-link__prev, .pag-link__next {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 340px;
  height: 100%;
  background-color: #1f201c;
  color: white;
  text-decoration: none;
  transition: background-color .2s linear;
}
.pag-link__prev:hover, .pag-link__next:hover {
  background-color: #92bf3e;
}

.pag-link__prev {
  left: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.pag-link__next {
  right: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.pag-link__inner {
  display: flex;
}

.pag__text {
  padding: 0 15px;
  font-family: "ff-meta-serif-web-pro";
  text-transform: uppercase;
  font-size: 14px;
}

/*  Arrow SVGs
    ========================================================================== */
.large-arrow {
  width: 71px;
  height: 15px;
}

.large-arrow--prev {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.arrows-pagination img {
    width: 71px!important;
    height: 71px!important;
}

/**************page home******************/

.tasks-container  {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 30px;
  min-height:140px;
  justify-content: center;
 /* align-items: center;*/
}
.tasks__container-item {
  flex-basis: 30%;
  padding: 5px;
}

.tasks-container span {
    display:block;
    text-align:center;
    padding-bottom: 10px;
}

.tasks__container-item p {
    color:#000;
    text-align: center!important;
}

.pe-7s-star, .pe-7s-study{
    font-size:4rem;
    color:#777;
    line-height:.625;
    color:#e75c4d;
    opacity: .7;

}
/**************page home******************/

/*fixed sticky sidebar*/
.fixed-sidebar {
    position: fixed;
    top: 0;
    max-width: 299px;
}
/*fixed sticky sidebar*/

/*********scroll bar design**************/
::-webkit-scrollbar
{
width: 6px;
height: 6px;
}
::-webkit-scrollbar-track-piece
{
background-color: #ffffff;
-webkit-border-radius: 5px;
}
::-webkit-scrollbar-thumb:vertical
{
height: 5px;
background-color: #82b876;
-webkit-border-radius: 5px;
}
::-webkit-scrollbar-thumb:horizontal
{
width: 5px;
background-color: #82b876;
-webkit-border-radius: 5px;
}
/********end scroll bar design************/

/*Responsive Image Grid*/
.img-grid {
  display: flex;
  flex-wrap: wrap;
  padding: 4px;
  justify-content: center;
}
.img-grid .column {
  padding: 0 4px;
  /*  flex: 25%;
  max-width: 25%;*/
   flex: 32%;
   max-width: 32%;
}
.img-grid .column img {
  margin-top: 8px;
  width: 100%;
  vertical-align: middle;
}

@media screen and (max-width: 800px) {
  .img-grid .column {
    flex: 50%;
    max-width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .img-grid .column {
    flex: 30%;
    max-width: 30%;
  }
}

@media screen and (max-width: 600px) {
  .img-grid .column {
    flex: 100%;
    max-width: 100%;
  }
}
/*.Responsive Image Grid*/


